NANA(3)

NAME
NANA - verify assertions in C and C++ code

SYNOPSIS
#include <nana.h>

DESCRIPTION
This is the main include file for nana which simply includes the files in the SEE ALSO list below. If you wish to modify the behaviour of nana you should do this before including nana.h or by modifying nana-config.h. See nana.info for more details. You also need to include the nana library by using -lnana if you use the default setup.

SEE ALSO
nana-clg(1), nana(1), nana(3), I(3), DI(3), L(3), DL(3), Q(3) and nana.info. The nana.info file is the primary documentation for this package.

AUTHOR
Phil Maker <pjm@gnu.org>